#
#Tue Sep 30 20:31:58 EEST 2003
accesskey-accept=\ 
button-disclosure=Rhagor o Wybodaeth
accesskey-help=C
accesskey-cancel=\ 
button-accept=Iawn
button-help=Cymorth
button-cancel=Diddymu
accesskey-disclosure=W
